Uden nederlag

Klub K Fra Til Dage V U T Mål Diff Point
 
RFC162009-11-292010-05-09161106025-81736
RFC102022-07-152022-09-186564016-8822
RFC92008-05-122008-08-169654014-6819
RFC92024-08-252024-11-026945019-91017
RFC82016-07-312016-09-215253011-5618
RFC82012-09-222012-11-195844014-10416
RFC72018-04-182018-05-213352014-6817
RFC72021-05-242021-08-229052011-5617
RFC72007-05-272007-08-198443015-31215
RFC62020-11-232021-02-027160014-31118

Stillingen

  K V U T Mål P
mere
1.FCK980123-824
2.FCM (P)954017-919
3.VFF952215-817
4.FCN952214-1017
5.BIF941412-1513
6.ACH (O)932415-1611
7.SIF924312-1210
8.RFC931511-1410
9.OB92348-149
10.LBK (O)914410-167
11.AGF (M)905411-175
12.SJF912612-215